@charset "utf-8";
#content{
float:left;
width:700px;

padding:40px 0 50px 10px;
}

#sidebar{
float:right;
width:410px;
padding:40px 10px 50px 0;
}
@media only screen and (max-width:1200px){
#content{
float:left;
width:60%;
padding:40px 0 50px 10px;
}

#sidebar{
float:right;
width:35%;
padding:40px 10px 50px 0;
}
}
@media only screen and (max-width:980px){
#content, #sidebar{
clear:both;
width:95%;
float:none;
margin:0 auto;
padding:10px 0;
}
}
/* トップスライダー*/
section.bxs {
  text-align: center;
  width: 100%;
  margin: 0 auto 30px auto;
  padding: 0;
  background: #fff;
}
.bx-wrapper {
  width: 1200px;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
.bxpager > a > img {
  width: 390px;
  height: auto;
  margin: 0;
  transition: 0.3s;
}
.bxpager > a > img:hover {
  opacity: 0.5;
}
.active {
  opacity: 0.5;
}
section.bxs2 {
position: relative;
　width: 100%;
　margin: 50px auto;
　padding: 50px 0;
}

/* タイポグラフィ
------------------------------------------------------------*/

h2.title{
clear:both;
margin-bottom:50px;
padding-bottom:7px;
text-align:center;
font-size:150%;
font-weight:bold;
}

h2.title span{
padding-bottom:10px;
border-bottom:3px solid #000000;
}

h2.recentpost{
margin:15px 0 25px;
padding:15px 0;
font-size:150%;
font-weight:bold;
border-bottom:3px solid #000000;
}
.exhibitnews {
	margin: 10px 0 50px;
}
.localnews {
	margin: 10px 0 50px;
}
.localnews p.nonews a {
	text-decoration: underline;
}
.localnews p.nonews a:hover {
	text-decoration: underline;
	color: #1AA1D9;
}
.topcal h3 {
	font-weight: bold;
	line-height: 1.3;
	padding-top: 5px; 
}
.topcal p {
	font-size: 90%;
	text-align: right;
	color: #737373;
	font-weight: normal;
}
.topcal img {
  width: 225px;
  height: 225px;
  object-fit: cover; /* この一行を追加するだけ！ */
}
.topcal a, .topcal a:visited {
	font-weight:bold;
}
.topcal a:hover {
	font-weight:bold;
	color: #1AA1D9;
}
.bxs2 div.htitle, .exhibitnews div.htitle, .localnews div.htitle {
	border-bottom: 3px solid #000000;
	text-align: center;
}
.bxs2 h2, .exhibitnews h2, .localnews h2 {
    margin: 20px 0px 0px 0px;
    padding: 5px 10px 0px 10px;
    font-size: 150%;
    font-weight: bold;
}
.bxs2 div.htitle p, .exhibitnews div.htitle p, .localnews div.htitle p {
	padding: 3px;
	margin: 0px auto 10px auto;
	font-size: 85%;
	width: 10.5em;
	background: #1AA1D9;
	font-weight: bold;
	border-radius: 5px;
}
.bxs2 div.htitle p a:link, .bxs2 div.htitle p a:visited, .exhibitnews div.htitle p a:link, .exhibitnews div.htitle p a:visited, .localnews div.htitle p a:link,.localnews div.htitle p a:visited {
    color: #fff;
    text-decoration: none;
}
.bxs2 div.htitle p a:hover, .exhibitnews div.htitle p a:hover, .localnews div.htitle p a:hover {
    color: #FFFD00;
}
.bxs2 h2 a:hover, .exhibitnews h2 a:hover, .localnews h2 a:hover {
	opacity: 0.5;
}
.exhibitnews p.nonews a {
	text-decoration: underline;
}
.exhibitnews p.nonews a:hover {
	text-decoration: underline;
	color: #1AA1D9;
}
.bxs2 h2:first-letter, .exhibitnews h2:first-letter, .localnews h2:first-letter {
	color: #1AA1D9;
	font-size: 1.5em;
}
.exhibitpost {
  display: flex;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
.exhibitpost:hover {
	　opacity: 0.5;
	background-color: #DEEDF4;
}

.exhibitpost .thumbnail {
  width: 25%;
  padding-right: 10px;
}
.exhibitpost .thumbnail2 {
  width: 15%;
  padding-right: 10px;
}

.exhibitpost h3 {
  font-size: 17px;
  font-weight: bold;
}

.exhibitpost p.ico {
	width: 11rem;
	font-weight: bold;
	background-color: #1AA1D9;
	color: #FFFFFF;
	text-align: center;
	padding: 0px 3px;
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.exhibitpost p.read {
	font-size: 14px;
	font-weight: normal;
}
.exhibitcar {
	margin-bottom: 20px;
}
.exhibitcar div.htitle {
	border-bottom: 3px solid #000000;
	text-align: center;
}
.exhibitcar div.htitle p {
	padding: 3px;
	margin: 0px auto 10px auto;
	font-size: 85%;
	width: 10em;
	background: #1AA1D9;
	font-weight: bold;
	border-radius: 5px;
}
.exhibitcar div.htitle p a:link, .exhibitcar div.htitle p a:visited {
    color: #fff;
    text-decoration: none;
}
.exhibitcar div.htitle p a:hover {
    color: #FFFD00;
}
.exhibitcar h2 {
	margin: 20px 0px 0px 0px;
	padding: 5px 10px;
	font-size: 150%;
	font-weight: bold;
}
.exhibitcar h2:first-letter {
	color: #1AA1D9;
	font-size: 1.5em;
}
.exhibitcar h2 a:hover {
	opacity: 0.5;
}
.exhibitcarpost {
  display: flex;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
.exhibitcarpost:hover {
	　opacity: 0.5;
	background-color: #DEEDF4;
}

.exhibitcarpost .thumbnail {
  width: 25%;
  padding-right: 10px;
}
.exhibitcarpost .media {
  width: 70%;
}

.exhibitcarpost h3 {
  font-size: 16px;
  font-weight: bold;
　line-height: 1.0;
}

.exhibitcarpost p.ico {
	font-size: 11px;
	width: 10rem;
	font-weight: bold;
	background-color: #1AA1D9;
	color: #FFFFFF;
	text-align: center;
}
.exhibitcarpost p.company {
	font-size: 12px;
	font-weight: bold;
	margin: 5px auto;
	line-height: 1.2;
}
.exhibitcarpost p.event {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2;
}

img.aligncenter {
display:block;
margin:5px auto 30px auto;
text-align:center;
}

img.alignright{
margin:5px 0 30px 30px;
}

img.alignleft{
margin:5px 30px 30px 0;
}

.alignright{
float:right;
}

.alignleft{
float:left;
}


/* サイドバー　ウィジェット
------------------------------------------------------------*/


.sitenews{
clear:both;
margin:0 0 10px;
padding:5px 0;
border-bottom:3px solid #000000;

}

.sitenews h3{
font-size:110%;
font-weight:bold;
border-bottom:3px solid #000000;
}

.sitenews .news{

	font-weight: normal;
	font-size: 90%;
	padding:8px;
	border-bottom: 1px dotted #000000;
}
.sitenews .news:hover{
	background: #DEEDF4;
}
.sitenews .news time {
margin:10px 0 5px 0;
}

.sitenews .news p{
margin-bottom:10px;
}

.sitenews .news p a{
display:block;
color:#000000;
}


.sitenews .news p a:hover {
color:#cdcdcd;
}





/* メインメニュー　PC用
------------------------------------------------------------*/

@media only screen and (min-width:1025px){

}


/* iPadサイズ以下（1200px）からアコーディオンメニュー
------------------------------------------------------------*/

@media only screen and (max-width:1200px){
section.bxs {
  text-align: center;
  width: 100%;
  margin: 0 auto 10px auto;
  padding: 0;
  background: #fff;
}
.bx-wrapper {
  width: 95%;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

#mainImg{
z-index:-100;
margin-bottom:30px;
padding-top:70px;
}

}


/* iPadサイズ以下（980px）から 1カラム表示に切り替え
*****************************************************/

@media only screen and (max-width:980px){
section.bxs {
  padding-top: 90px;
}



h2.first{
margin-top:25px;
}

h2.topFirst{
margin-top:-80px;
}

.sitenews .news{
padding:10px 10px 0px 10px;
display: flex;
flex-direction: row;
}
.sitenews .news time {
margin:0 20px 5px 0;
}

.sitenews .news p{
margin-bottom:10px;
}

.sitenews .news p a{
display:block;
color:#000000;
}


.sitenews .news p a:hover {
color:#cdcdcd;
}


}
/* 幅645px以上から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (min-width:645px){
	.movie-wrap {
text-align: center;
}
.movie-wrap iframe {
     width: 640px;
     height: 360px;
}
}
/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/

@media only screen and (max-width:644px){


h2.title{
margin-bottom:35px;
}

.exhibitpost p {
	display: none;
}
.exhibitcarpost p {
	display: none;
}
img.alignright, img.alignleft{
display:block;
margin:5px auto 20px auto;
}

.alignright,.alignleft{
float:none;
}
.movie-wrap {
  position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
}